﻿/* position, size */
.cformLabel, .cformTextBox, .cformTextArea, .cformButton, .cformValidator, .cformDropDownList, .cformCheckBox, .cformImage, .cformCaptchaImage, .cFormCaptchaReloadButton {  margin: 0 !important; padding: 0 !important; }

.cformLabel { display: block; width: 120px; }
.cformTextArea { width: 336px; min-height: 70px; overflow: hidden; resize: none; }
.cformTextBox { width: 336px; height: 20px; }
.cformButton { width: 80px; height: 24px; font-weight: bold; }
.cformButtonLarge { min-width: 145px; }
.cformCheckBox { display: block; float: left; width: auto; }
.cformLarge { width: 460px; }
.cformHeader { font-weight: bold; font-size: 120%; }
.cformDropDownList { width: 338px; height: 22px; }

/*  colors */
.cformTextBox, .cformTextArea { border: 1px solid #000; background-color: #fff; }
.cformTextBox:focus, .cformTextArea:focus { background-color: #eee;outline:0; }

.cformButton { border: 1px solid #000; background-color: #aaa; }
.cformButton:hover { background-color: #ccc; cursor: pointer; }

.cformValidator { color: red; }
.cformMandatory { border: 1px solid orange; }

.cFormCaptchaReloadButton { width: 20px; height: 20px; position: absolute; top: -4px; right: 4px; }
.cFormCaptchaReloadButton>img  { border: none; }
.cFormCaptchaReloadButton>img:hover { -webkit-transition: all 1s; -webkit-transform: rotate(360deg); -moz-transition: all 1s; -moz-transform: rotate(360deg); -o-transition: all 1s; -o-transform: rotate(360deg); }

.cformCaptchaImage { border: none !important; }
.cformImage { border: 1px solid #000; }

/* ContactForm */
.cformPanelContactForm { width: 460px;margin-left: 0px; }
.cformPanelContactForm td { vertical-align: top; }

/* Contact Form */

#cForm {float:left;position:relative;display:block;}
#cFormIn {float:left;margin:30px 0 0 0;width:365px;}

.cFormLabelC {float:left;width:310px;margin:15px 0 5px 3px;color:#EB5E00;}
.cFormLabelC span {padding:0 8px 0 0;}
.cFormInputC {float:left;width:305px;}
.cFormInputC input {width:305px;height:32px;background: url(../main/images/textBox.jpg) no-repeat left top;border: none;padding:0 5px;color:#fff}
.cFormInputC input:focus {background-position: left bottom}
.cFormTextC {color:#da1d1d;float:left;width:305px;display:block;}

.formTextAreaC {float:left;width:305px;}
.formTextAreaC textarea {width:303px;height:150px;background: url(../main/images/textArea.jpg) no-repeat left top;border: none;resize:none;padding:5px;color:#fff;}
.formTextAreaC textarea:focus {background-position: left bottom}

#recap {float:left;display:block;margin:10px 0 0 0;}

.cFormButtonC 
{
    float:left;
    width:315px;
    height:34px;
    background: url(../main/images/submit.jpg) no-repeat left top;
    border: none;
    color:#EB5E00;
    font-weight:bold;
    text-decoration:none;
    padding:0px;
    text-align:center;
    margin:25px 0 0 0px;
}
.cFormButtonC:hover {background-position: left bottom}

#cFormCommentC {float:left;width:365px;margin:15px 0 0 0;}
#cFormCommentC p {margin:0;padding:0; font-size:10px; color:#888;}

.hidden {display:none;}
